Subject: touching base
From: "Mike" <[email-masked]>
To: "Liz Horford" <[email-masked]>
Date: Tue, 21 Apr 2009 10:52:23 -0400

Hi Liz.
Sorry I haven't been in touch with you much lately.  I guess most everything needed has with the bank (John) so I have just been dealing with him straight up.  It looks as though we should be closing soon.  Thank the Lord!  It's been kind of a lengthy process but I think it should work out good.  I did have one question regarding the closing.  John had it in the paperwork that Eastbrook was paying some of the down payment.  You would have to ask him the specifics but there were about 4 or 5 different fees where funds were being supplied by Eastbrook.  I just don't want any assumptions and/or surprises at closing.  Can you follow up on this for me and let me know what the expectations and/or where the obligations remain?   FYI, the appraisal came in at 265K and so the mortgage is being run at the 265K and not the 275K we had originally planned on.  I wasn't sure how that affected everything.  Let me know asap.  I appreciate all of your hard work and expertise!
Thank you,
Michael Bishop
[email-masked]